/* CSS Document */


body {
background-color: #fcfcfc;
margin-top: 0;
margin-right: 0;
margin-left: 0;
margin-bottom: 0;
color: #444;
background-image: url(../images/top-bg.png);
background-repeat: repeat-x;
font-family:'Brandon Grot W01 Light';
font-size:15px;
overflow-y: scroll;

}


a { color: #666666; text-decoration: none}
a:hover {color: #E49D43; }

a.nav {color: #999999; text-decoration: none; padding-bottom:4px; padding-top:3px; padding-left:8px; padding-right:8px;}
a.nav:hover {color: #ffffff; background-color:#7DC244;}

button { background-color: #f58026;
font-family: 'Brandon Grot W01 Light';
font-size: 18px;
border: none;
padding: 10px 30px;
width: 100%;
font-weight: bold;
border-radius:5px;
margin-top:20px;}

button:hover { background-color: #e75005; cursor: pointer;}
.webform label { font-size: 15px; font-family:'BrandonGrotW01-Regular'; color: #F57807;}
.form input, .webform input {padding: 8px; font-size: 14px;}
.linker {color:#008DFA;}
.contentdiv6 {width: 920px;
margin: 0 auto;
background-image: url(../images/bluebg.png);
padding: 20px;
}

h1
{
	font-size: 36px;
	line-height:40px;
	 	margin-top:0;
		margin-left:0;
			margin-right:0;
				margin-bottom:12px;
	padding:0;
	font-family:'Brandon Grot W01 Light';
		 text-transform: uppercase;
	}
	
	
	
	h2
{
	font-size: 15px;
	line-height:26px;
	margin:0;
	padding:0;
	font-family:'Brandon Grot W01 Light';
	 text-transform: uppercase;
	 	margin-top:0;
		margin-left:0;
			margin-right:0;
				margin-bottom:12px;
	}
	

	h3
{
	font-size: 13px;
	line-height:18px;
	margin:0;
	padding:0;
	font-family:'Brandon Grot W01 Light';
	 text-transform: uppercase;
	 	margin-top:0;
		margin-left:0;
			margin-right:0;
				margin-bottom:0px;
	}
	
	
	
		h4
{
	font-size: 12px;
	line-height:18px;
	margin:0;
	padding:0;
	font-family:'Brandon Grot W01 Light';
	 text-transform: uppercase;
	 	margin-top:0;
		margin-left:0;
			margin-right:0;
				margin-bottom:0px;
	}
	
			h5
{
	font-size: 19px;
	line-height:21px;
	margin:0;
	padding:0;
	font-family:'BrandonGrotW01-Regular';
	 text-transform: uppercase;
	 	margin-top:1px;
		margin-left:0;
			margin-right:0;
				margin-bottom:5px;
	}
	

p
{
   font-family:'BrandonGrotW01-Regular';
	font-size: 15px;
	line-height: 22px;

	margin-top:0;
		margin-left:0;
			margin-right:0;
				margin-bottom:12px;
	padding:0;
	}




ul
{
	margin:0;
	padding:0;
		margin-top:20px;
	}
	
	
li
{
   font-family:'BrandonGrotW01-Regular';

	text-align:left;
	margin-left:10px;
	padding-left:0px;
	list-style: bullet;
	margin-bottom:10px;
	
	line-height:21px;	
	}
	
.nametag
{
   font-family:'BrandonGrotW01-Regular';
font-size:9px;
line-height: 13px;
padding-top: 12px;
padding-right: 8px;
padding-left: 8px;
padding-bottom: 12px;
background-color:#fcfcfc;
width: 99px;
	}


.contentdiv
{
    width: 960px;
    margin: 0 auto;
background-image:url(../images/greybg.png);
padding:20px;
}

.contentdiv2
{
    width: 960px;
    margin: 0 auto;
background-image:url(../images/bluebg.png);
padding:20px;

}

.contentdiv42
{
    width: 920px;
    margin: 0 auto;
padding:0px;
    overflow:hidden;

}


.contentdiv36
{
    width: 100%;
    margin: 0 auto;

}

.contentdiv3
{
	background-image:url(../images/greybg.png);
    width: 1000px;
    margin: 0 auto;
padding:0px;

}

.contentdiv4
{
	background-image:url(../images/bluebg.png);
    width: 1000px;
    margin: 0 auto;
padding:0px;

}




.logo
{
    width: 1000px;
    margin: 0 auto;
	margin-top: 24px;
    display:flex;
    flex-flow:row wrap;
    align-content:flex-start; 
    
}


.logo2
{
    width: 1000px;
    margin: 0 auto;
	margin-top: 24px;
    display:flex;
    flex-flow:row wrap;
    align-content: flex-end; 
    
}



.herocontainer {
	    width: 1000px;
    margin: 0 auto;
    display:flex;
    flex-flow:row wrap;
    align-content:flex-start; 
}


.mission {
	    width: 290px;
		padding-top: 60px;
			padding-left: 21px;
}



.hero
{
	    width: 100%;
		height:324px;
	border-top: 1px #000000 solid;
    border-bottom: 1px #000000 solid;
		border-left: 0;
		border-right: 0;
background-image:url(../images/Goldlink-hero.jpg);
background-repeat:repeat-x;
background-position:center;
}


.footer
{
	    width: 100%;
		height:60px;
	border-top: 1px #000000 solid;
    border-bottom: 0;
		border-left: 0;
		border-right: 0;

}


.footerlinks
{
    width: 1000px;
    margin: 0 auto;
	margin-top: 24px;
    display:flex;
    flex-flow:row wrap;
    align-content:flex-start; 
	font-size:9px;
line-height: 13px;
padding-top: 0px;
padding-right: 8px;
padding-left: 8px;
padding-bottom: 12px;
    
}

input.fields {
    width:240px;
    margin-bottom:5px;
    line-height:18px;
    padding:2px 5px;

    border:1px solid #CCC;
}

textarea {
    width:240px;
    margin-bottom:5px;
    line-height:18px;
    padding:2px 5px;
	height: 100px;

    border:1px solid #CCC;
}

#downloads h5{ cursor:pointer;}
#downloads .downloadlist{margin:0px; padding:0px; display:none;}
#downloads .downloadlist li{ margin-left:30px;}

.verification .captchaimg{display: inline-block; float:left;width:140px}
.verification .captchaimg img{height: 28px;}
.verification #CaptchaV2{width:160px;padding: 5px;}

/**/
.blog-container h1{ margin-bottom:30px;}
.blog-container p.description{ margin-bottom:12px;}
.blog-container .post-list{width:40%;}
.blog-container .side-panel{width:56%;}
.blog-container .side-panel .block1{width:40%;float:left;}
.blog-container .side-panel .block2{width:56%;float:right;}

.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li{ font-size:14px;}
.BlogRecentPost li{ list-style-type:disc; list-style-position:inside;}

.footerlinks{ margin-top:0px; margin-bottom:0px;}
.footerlinks li{float:left; list-style:none; font-size:12px; padding:0 10px; border-left:1px solid #ccc; line-height:12px; margin:0px;}
.footerlinks li.first{ border:none; padding-left:0px;}
.keycontact {font-size:20px; font-weight: bold; padding-top: 35px !important;}

#cat_1549696_divs {
    align-content: flex-start;
    display: flex;
    flex-flow: row wrap;
    font-family: 'BrandonGrotW01-Regular';
    font-size: 12px;
    margin: 0 auto;
    padding: 0;
    width: 1000px;
}
#cat_1549696_divs ul {
    border: 0 none;
    margin: 30px 0 0;
    padding: 9px 0;
    text-align: left;
}
#cat_1549696_divs ul li {
    display: inline;
    margin: 0;
	position:relative;
}
#cat_1549696_divs ul li img{display:none;}
#cat_1549696_divs ul li a {
    color: #333333;
    margin: 0;
    
    padding: 10px 10px;
    text-decoration: none;
}
#cat_1549696_divs ul li > a:hover, #cat_1549696_divs ul li > a.selected, #cat_1549696_divs ul li:hover > a{
    background-image: url("../images/blue.jpg");
    color: #ffffff;
    display: inline;
    margin: 0;
    padding: 10px 10px;
}
#cat_1549696_divs ul ul {
    
    border: 0 none;
    font-size: 12px;
    font-weight: normal;
    line-height: 24px;
    margin-top: 16px;
    padding: 6px;
    position: absolute;
    visibility: hidden;
    z-index: 1000;
	width:800px;
	left:0;
}
#cat_1549696_divs ul ul {
    border: 0 none;
    margin: 0;
	margin-top: 15px;
    padding: 0 5px 0 0;
    text-align: left;
}
#cat_1549696_divs ul li:hover ul{ visibility:visible;}
#cat_1549696_divs ul ul li {
    display: inline;
	margin:0px;
}
#cat_1549696_divs ul ul li a {
	background-image: url("../images/grey.jpg");
    color: #333333;
    margin: 0;
    text-decoration: none;
	padding: 10px 10px;
}
* html #cat_1549696_divs ul ul a {
    color: #ffffff;
}
#cat_1549696_divs ul ul a:hover {
background-image: url("../images/grey.jpg");
    color: #ffffff;
}


.blog-container h5 { font-size:14px; }
.blog-container .side-panel h4 { font-size:21px; margin-bottom:15px;}
.blog-container .block1 li { line-height:16px;}

#downloads ul { margin-bottom:20px !important;}
#downloads li { line-height:20px !important; margin-bottom:5px !important;}
#downloads h5 { text-transform:none; overflow:hidden; padding-right:30px;}
#downloads h5 span{float:right; font-size:30px; margin-right:-20px;}
#downloads h5 span.line2{margin-top:-9px;}
#downloads h5 span.line3{margin-top:-20px;}



.tenderinfo {
    border-collapse: collapse;
    border-style: hidden;
}

.tenderinfo td, table th {
    border: 1px solid black;
}

.trouble {margin-top:40px; color:#999;}
.addit { margin-top:15px; color: #333; font-weight:bold;}